Ubuntu

“nss-pam-ldapd” 0.7.13ubuntu0.11.10 source package in The Oneiric Ocelot

Publishing history

0.7.13ubuntu0.11.10
PUBLISHED: Oneiric pocket Updates in component universe and section admin
  • Published on 2012-11-16
0.7.13ubuntu0.11.10
DELETED: Oneiric pocket Proposed in component universe and section admin
  • Removal requested on 2012-11-17.
  • Deleted on 2012-11-17 by Adam Conrad

    moved to -updates

  • Published on 2012-07-23

Builds

Changelog

nss-pam-ldapd (0.7.13ubuntu0.11.10) oneiric-proposed; urgency=low

  * increase buffer used for pam_authz_search (LP: #951343)
 -- Chris J Arges <email address hidden>   Mon, 16 Jul 2012 08:39:03 -0500